--- a/0ad.spec	2019-01-15 05:47:57.821147362 +0300
+++ b/0ad.spec	2019-01-15 05:47:57.822147350 +0300
@@ -14,7 +14,7 @@
 BuildRequires: boost-devel boost-filesystem-devel boost-flyweight-devel boost-signals-devel 
 BuildRequires: libgamin-devel libgamin-fam libcurl-devel libjpeg-devel libpng-devel libvorbis-devel
 BuildRequires: libxml2-devel libopenal-devel libSDL-devel wxGTK-devel libXcursor-devel libgloox-devel
-BuildRequires: libnspr-devel python-dev python-modules-json libicu-devel libenet-devel libminiupnpc-devel
+BuildRequires: libnspr-devel python-devel python-modules-json libicu-devel libenet-devel libminiupnpc-devel
 BuildRequires: libSDL2-devel
 
 %description
--- a/apache2-mod_python.spec	2019-01-15 05:47:58.612137770 +0300
+++ b/apache2-mod_python.spec	2019-01-15 05:47:58.615137734 +0300
@@ -27,7 +27,7 @@
 Source3: python.start
 
 BuildPreReq: rpm-build-apache2 >= %a2_version
-BuildRequires: flex python-dev python-modules-encodings
+BuildRequires: flex python-devel python-modules-encodings
 BuildRequires: apache2-devel >= %a2_version
 BuildRequires: rpm-build-python >= 0.21-alt1
 BuildRequires: python-base >= 2.4.4
--- a/bedup.spec	2019-01-15 05:47:59.044132532 +0300
+++ b/bedup.spec	2019-01-15 05:47:59.045132520 +0300
@@ -13,7 +13,7 @@
 # https://github.com/g2p/bedup.git
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-cffi python-module-pycparser python-module-distribute
+BuildRequires: python-devel python-module-cffi python-module-pycparser python-module-distribute
 
 %description
 bedup looks for new and changed files, making sure that multiple copies
--- a/cherrytree.spec	2019-01-15 05:47:59.293129512 +0300
+++ b/cherrytree.spec	2019-01-15 05:47:59.295129488 +0300
@@ -18,7 +18,7 @@
 
 BuildArch: noarch
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: desktop-file-utils
 BuildRequires: gettext
 
--- a/cnetworkmanager.spec	2019-01-15 05:47:59.581126020 +0300
+++ b/cnetworkmanager.spec	2019-01-15 05:47:59.582126008 +0300
@@ -7,7 +7,7 @@
 Group:          System/Configuration/Networking
 BuildArch:      noarch
 
-BuildRequires:	python-dev python-module-pygobject-devel python-module-dbus-devel
+BuildRequires:	python-devel python-module-pygobject-devel python-module-dbus-devel
 Requires:	NetworkManager >= 0.7.0
 Provides:       NetworkManager-client
 
--- a/crossfire.spec	2019-01-15 05:47:59.738124116 +0300
+++ b/crossfire.spec	2019-01-15 05:47:59.741124080 +0300
@@ -28,7 +28,7 @@
 BuildPreReq: perl-CGI
 
 # Automatically added by buildreq on Fri Mar 10 2006
-BuildRequires: alternatives flex gcc-c++ imake libICE-devel libSM-devel libX11-devel libXaw-devel libXext-devel libXmu-devel libXpm-devel libXt-devel libpng-devel libstdc++-devel ncompress python-base python-dev python-modules-encodings tetex-latex xorg-cf-files xorg-proto-devel zlib-devel
+BuildRequires: alternatives flex gcc-c++ imake libICE-devel libSM-devel libX11-devel libXaw-devel libXext-devel libXmu-devel libXpm-devel libXt-devel libpng-devel libstdc++-devel ncompress python-base python-devel python-modules-encodings tetex-latex xorg-cf-files xorg-proto-devel zlib-devel
 
 
 %description
--- a/fetchmail.spec	2019-01-15 05:48:00.694112522 +0300
+++ b/fetchmail.spec	2019-01-15 05:48:00.696112498 +0300
@@ -26,7 +26,7 @@
 BuildPreReq: rpm-build-python
 %_python_set_noarch
 
-BuildPreReq: flex libssl-devel python-dev
+BuildPreReq: flex libssl-devel python-devel
 
 %define rtdir %_runtimedir/%name
 
--- a/gamin.spec	2019-01-15 05:48:01.366104374 +0300
+++ b/gamin.spec	2019-01-15 05:48:01.368104350 +0300
@@ -24,7 +24,7 @@
 Patch11: gamin-0.1.10-suse-fam_abi_compatibility_FamErrlist.patch
 Patch12: gamin-0.1.10-suse-fix_python_main.patch
 
-BuildPreReq: rpm-build-python python-dev
+BuildPreReq: rpm-build-python python-devel
 %{?_enable_server:BuildRequires: glib2-devel}
 BuildRequires: common-licenses
 
--- a/gDesklets.spec	2019-01-15 05:48:01.545102203 +0300
+++ b/gDesklets.spec	2019-01-15 05:48:01.568101924 +0300
@@ -50,7 +50,7 @@
 BuildRequires: GConf2 ORBit2-devel fontconfig-devel freetype2-devel gcc-c++ glib2-devel gnome-vfs2-devel libGConf2-devel 
 BuildRequires: libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel libcairo-devel libg2c-devel libglitz-devel libgnome-devel 
 BuildRequires: libgnome-keyring-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libgtop2-devel libpango-devel libpng-devel libpopt-devel 
-BuildRequires: librsvg-devel libxml2-devel  perl-XML-Parser pkg-config python-base python-dev python-module-pygnome-devel 
+BuildRequires: librsvg-devel libxml2-devel  perl-XML-Parser pkg-config python-base python-devel python-module-pygnome-devel 
 BuildRequires: python-module-pygtk-devel python-module-pyorbit-devel python-modules-compiler python-modules-encodings 
 BuildRequires: zlib-devel 
 BuildRequires: intltool >= 0.35.0 
--- a/gimp.spec	2019-01-15 05:48:01.769099486 +0300
+++ b/gimp.spec	2019-01-15 05:48:01.770099474 +0300
@@ -24,7 +24,7 @@
 BuildRequires: bzlib-devel gcc-c++ gtk-doc iso-codes-devel intltool libXmu-devel libXpm-devel libalsa-devel libart_lgpl-devel
 BuildRequires: libexif-devel libexpat-devel libfreetype-devel libgtkhtml2-devel libjpeg-devel liblcms-devel libmng-devel
 BuildRequires: libpng-devel librsvg-devel libtiff-devel libwmf-devel perl-XML-Parser xml-utils xsltproc libpoppler-glib-devel
-BuildRequires: libcurl-devel libdbus-glib-devel gvfs-devel libXext-devel python-dev python-module-pygtk-devel libgio-devel
+BuildRequires: libcurl-devel libdbus-glib-devel gvfs-devel libXext-devel python-devel python-module-pygtk-devel libgio-devel
 BuildRequires: libwebkitgtk2-devel libbabl-devel libgegl-devel libjasper-devel libgudev-devel libXcursor-devel libgs-devel
 
 %description
--- a/googlecl.spec	2019-01-15 05:48:02.077095752 +0300
+++ b/googlecl.spec	2019-01-15 05:48:02.078095740 +0300
@@ -11,7 +11,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 GoogleCL brings Google services to the command line.
--- a/libappindicator.spec	2019-01-15 05:48:03.416079514 +0300
+++ b/libappindicator.spec	2019-01-15 05:48:03.419079478 +0300
@@ -20,7 +20,7 @@
 BuildRequires: libgtk+2-devel libgtk+2-gir-devel
 BuildRequires: libgtk+3-devel libgtk+3-gir-devel
 BuildRequires: libindicator-devel libindicator-gtk3-devel
-BuildRequires: python-dev python-module-pygtk-devel
+BuildRequires: python-devel python-module-pygtk-devel
 BuildRequires: libgtk-sharp2-devel libgtk-sharp2-gapi
 BuildRequires: mono-devel mono-nunit-devel
 
--- a/libevt.spec	2019-01-15 05:48:03.607077198 +0300
+++ b/libevt.spec	2019-01-15 05:48:03.609077174 +0300
@@ -28,7 +28,7 @@
 Source2: %name.watch
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20120426
 BuildRequires: pkgconfig(libcdata) >= 20120425
 BuildRequires: pkgconfig(libcfile) >= 20120526
--- a/libevtx.spec	2019-01-15 05:48:03.654076628 +0300
+++ b/libevtx.spec	2019-01-15 05:48:03.656076604 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20121003
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/keybinder.spec	2019-01-15 05:48:03.899073656 +0300
+++ b/keybinder.spec	2019-01-15 05:48:03.901073632 +0300
@@ -11,7 +11,7 @@
 Group: System/Libraries
 Url: http://kaizer.se/wiki/keybinder/
 
-BuildRequires: libgtk+2-devel xorg-server-common python-dev liblua5-devel
+BuildRequires: libgtk+2-devel xorg-server-common python-devel liblua5-devel
 BuildRequires: python-module-pygtk-devel libXext-devel
 BuildRequires: gobject-introspection-devel
 BuildPreReq: gtk-doc
--- a/liblnk.spec	2019-01-15 05:48:03.948073062 +0300
+++ b/liblnk.spec	2019-01-15 05:48:03.950073038 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20130721
 BuildRequires: pkgconfig(libcdata) >= 20130904
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/libpff.spec	2019-01-15 05:48:04.003072396 +0300
+++ b/libpff.spec	2019-01-15 05:48:04.005072372 +0300
@@ -32,7 +32,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libcsplit) >= 20130609
 BuildRequires: pkgconfig(libcfile) >= 20130609
 BuildRequires: pkgconfig(libcpath) >= 20130609
--- a/libregf.spec	2019-01-15 05:48:04.054071778 +0300
+++ b/libregf.spec	2019-01-15 05:48:04.056071754 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(fuse) >= 2.6
 BuildRequires: pkgconfig(libbfio) >= 20131003
 BuildRequires: pkgconfig(libcdata) >= 20130904
--- a/libreoffice.spec	2019-01-15 05:48:04.105071159 +0300
+++ b/libreoffice.spec	2019-01-15 05:48:04.109071110 +0300
@@ -59,7 +59,7 @@
 BuildRequires: ant ant-jakarta-regexp flex gperf fontconfig-devel libfreetype-devel libcups-devel
 BuildRequires: libGConf-devel libicu-devel libcurl-devel libexpat-devel libgtk+2-devel libjpeg-devel libneon-devel
 BuildRequires: libpam0-devel libpng-devel libsane-devel libreadline-devel libwpd9-devel libxslt-devel libxml2-devel
-BuildRequires: perl-Archive-Zip perl-libnet python-dev tcsh unzip libbonobo-devel zlib-devel xsltproc xulrunner-devel
+BuildRequires: perl-Archive-Zip perl-libnet python-devel tcsh unzip libbonobo-devel zlib-devel xsltproc xulrunner-devel
 BuildRequires: libldap-devel libdb4-devel libdb4_cxx-devel libssl-devel libnss-devel libnspr-devel libminizip-devel
 BuildRequires: libhunspell-devel libhyphen-devel libwpg2-devel libgio-devel libunixODBC-devel gvfs-devel libGLU-devel
 BuildRequires: perl-Switch junit4 cppunit-devel libwps-devel libXaw-devel libXau-devel
--- a/libselinux.spec	2019-01-15 05:48:04.191070116 +0300
+++ b/libselinux.spec	2019-01-15 05:48:04.192070104 +0300
@@ -12,7 +12,7 @@
 
 %{?_with_python:BuildPreReq: rpm-build-python}
 BuildRequires: libpcre-devel libsepol-devel >= 2.1.4
-%{?_with_python:BuildRequires: python-dev swig libsepol-devel-static >= 2.1.4}
+%{?_with_python:BuildRequires: python-devel swig libsepol-devel-static >= 2.1.4}
 
 %description
 libselinux provides an API for SELinux applications to get and set
--- a/libvshadow.spec	2019-01-15 05:48:04.408067484 +0300
+++ b/libvshadow.spec	2019-01-15 05:48:04.410067460 +0300
@@ -31,7 +31,7 @@
 
 BuildRequires: libfuse-devel
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcdata) >= 20130407
--- a/moin.spec	2019-01-15 05:48:05.208057784 +0300
+++ b/moin.spec	2019-01-15 05:48:05.209057772 +0300
@@ -10,7 +10,7 @@
 Packager: Fr. Br. George <george@altlinux.ru>
 BuildArch: noarch
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %define htdocs %_datadir/%name/htdocs
 
--- a/notemeister.spec	2019-01-15 05:48:05.665052242 +0300
+++ b/notemeister.spec	2019-01-15 05:48:05.666052230 +0300
@@ -21,7 +21,7 @@
 Requires: python-module-pygnome-gconf, python-module-pygtk-libglade, python-module-pygnome-bonobo
 
 # Automatically added by buildreq on Sun Jun 20 2004
-BuildRequires: python-base python-dev python-modules-encodings
+BuildRequires: python-base python-devel python-modules-encodings
 
 %description
 NOTEMEISTER is a notes organizing tool for the GNOME2 desktop.
--- a/plastex.spec	2019-01-15 05:48:06.647040332 +0300
+++ b/plastex.spec	2019-01-15 05:48:06.648040320 +0300
@@ -14,7 +14,7 @@
 Source0: %name-%version.tgz
 Source1: %name.pdf
 
-BuildPreReq: python-dev
+BuildPreReq: python-devel
 
 Requires: dvipng
 Requires: ghostscript
--- a/python-module-ZSI.spec	2019-01-15 05:48:06.854037822 +0300
+++ b/python-module-ZSI.spec	2019-01-15 05:48:06.854037822 +0300
@@ -13,7 +13,7 @@
 Packager: Alexey Morsov <swi@altlinux.ru>
 Source: %name-%version.tar
 
-BuildRequires: python-module-setuptools python-dev >= 2.4
+BuildRequires: python-module-setuptools python-devel >= 2.4
 Requires:python >= 2.4 python-module-PyXML
 
 %description
--- a/python-module-fixedpoint.spec	2019-01-15 05:48:06.920037022 +0300
+++ b/python-module-fixedpoint.spec	2019-01-15 05:48:06.921037010 +0300
@@ -11,7 +11,7 @@
 Source: http://download.sourceforge.net/sourceforge/%oname/%oname.%version.tar.gz
 
 # Automatically added by buildreq on Sun Jan 25 2009
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 FixedPoint is a python module to provide a fixed point arithmatic
--- a/python-module-ioflo.spec	2019-01-15 05:48:07.014035882 +0300
+++ b/python-module-ioflo.spec	2019-01-15 05:48:07.015035870 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-junos-eznc.spec	2019-01-15 05:48:07.063035288 +0300
+++ b/python-module-junos-eznc.spec	2019-01-15 05:48:07.064035276 +0300
@@ -11,7 +11,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-libnacl.spec	2019-01-15 05:48:07.111034706 +0300
+++ b/python-module-libnacl.spec	2019-01-15 05:48:07.112034694 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-mock.spec	2019-01-15 05:48:07.262032875 +0300
+++ b/python-mock.spec	2019-01-15 05:48:07.262032875 +0300
@@ -11,7 +11,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 mock is a Python module that provides a core Mock class. It is intended to
--- a/python-module-ncclient.spec	2019-01-15 05:48:07.309032306 +0300
+++ b/python-module-ncclient.spec	2019-01-15 05:48:07.310032294 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-oauth2.spec	2019-01-15 05:48:07.355031748 +0300
+++ b/python-oauth2.spec	2019-01-15 05:48:07.356031736 +0300
@@ -11,7 +11,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 %description
 python-oauth2 implements OAuth, which is an open protocol to allow API
--- a/python-module-pysolr.spec	2019-01-15 05:48:07.606028704 +0300
+++ b/python-module-pysolr.spec	2019-01-15 05:48:07.607028692 +0300
@@ -9,7 +9,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: rpm-build-python python-dev
+BuildRequires: rpm-build-python python-devel
 
 %description
 pysolr is a lightweight Python wrapper for Apache Solr. It provides an
--- a/python-module-python-mpd.spec	2019-01-15 05:48:07.673027891 +0300
+++ b/python-module-python-mpd.spec	2019-01-15 05:48:07.674027878 +0300
@@ -11,7 +11,7 @@
 Packager: Alexey Morsov <swi@altlinux.ru>
 Source: %name-%version.tar
 
-Buildrequires: python-dev >= 2.4
+Buildrequires: python-devel >= 2.4
 
 Requires: python >= 2.4 
 
--- a/python-module-raet.spec	2019-01-15 05:48:07.740027078 +0300
+++ b/python-module-raet.spec	2019-01-15 05:48:07.742027054 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/starpy.spec	2019-01-15 05:48:07.817026144 +0300
+++ b/starpy.spec	2019-01-15 05:48:07.818026132 +0300
@@ -14,7 +14,7 @@
 
 BuildArch: noarch
 Source0: %modulename-%version.tar.gz
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 Twisted Protocols for interaction with Asterisk PBX
--- a/python-twitter.spec	2019-01-15 05:48:07.864025574 +0300
+++ b/python-twitter.spec	2019-01-15 05:48:07.865025562 +0300
@@ -11,7 +11,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 This library provides a pure python interface for the Twitter API.
--- a/python-module-ws4py.spec	2019-01-15 05:48:07.912024992 +0300
+++ b/python-module-ws4py.spec	2019-01-15 05:48:07.913024980 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-xlwt.spec	2019-01-15 05:48:07.959024423 +0300
+++ b/python-module-xlwt.spec	2019-01-15 05:48:07.960024410 +0300
@@ -12,7 +12,7 @@
 Packager: Alexey Morsov <swi@altlinux.ru>
 Source: %name-%version.tar
 
-Buildrequires: python-dev >= 2.4
+Buildrequires: python-devel >= 2.4
 
 Requires: python >= 2.4
 
--- a/ranger.spec	2019-01-15 05:48:08.559017146 +0300
+++ b/ranger.spec	2019-01-15 05:48:08.560017134 +0300
@@ -10,7 +10,7 @@
 
 Source0: %name-%version.tar
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildArch: noarch
 
 %description
--- a/rpm-build-python.spec	2019-01-15 05:48:08.689015570 +0300
+++ b/rpm-build-python.spec	2019-01-15 05:48:08.691015546 +0300
@@ -20,7 +20,7 @@
 AutoReqProv: yes, nopython
 
 # Automatically added by buildreq on Mon May 11 2009
-BuildRequires: python-dev python-modules-encodings
+BuildRequires: python-devel python-modules-encodings
 
 %description
 These helper macros provide possibility to rebuild
--- a/system-config-nfs.spec	2019-01-15 05:48:09.528005396 +0300
+++ b/system-config-nfs.spec	2019-01-15 05:48:09.529005384 +0300
@@ -10,7 +10,7 @@
 Packager: Vitaly Kuznetsov <vitty@altlinux.ru>
 
 Source: %name-%version.tar
-BuildRequires: desktop-file-utils intltool python-dev
+BuildRequires: desktop-file-utils intltool python-devel
 
 Requires: nfs-utils consolehelper
 
--- a/texlive-bin.spec	2019-01-15 05:48:09.942000376 +0300
+++ b/texlive-bin.spec	2019-01-15 05:48:09.954000230 +0300
@@ -25,7 +25,7 @@
 BuildRequires: help2man
 BuildRequires: perl-Tk perl-PDF-Reuse perl-Pod-Parser
 BuildRequires: less vim-console rpm-utils automake autoconf
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 # because of lpr
 %add_findreq_skiplist %_bindir/dvired
--- a/tucan.spec	2019-01-15 05:48:10.442994300 +0300
+++ b/tucan.spec	2019-01-15 05:48:10.444994276 +0300
@@ -10,7 +10,7 @@
 BuildArch:	noarch
 Packager:	Fr. Br. George <george@altlinux.ru>
 
-BuildRequires:	python-dev
+BuildRequires:	python-devel
 
 Requires:	tesseract tesseract-eng
 
--- a/virtualbox.spec	2019-01-15 05:48:10.707991086 +0300
+++ b/virtualbox.spec	2019-01-15 05:48:10.716990978 +0300
@@ -114,7 +114,7 @@
 BuildRequires: libgsoap-devel-static
 %endif
 %if_with python
-BuildRequires: python-dev
+BuildRequires: python-devel
 %endif
 BuildRequires: libpam-devel
 %if_with manual
--- a/zim-wiki.spec	2019-01-15 05:48:11.807977748 +0300
+++ b/zim-wiki.spec	2019-01-15 05:48:11.808977736 +0300
@@ -10,7 +10,7 @@
 Group: Editors
 Url: http://www.zim-wiki.org/
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python-module-pygobject-devel
 BuildRequires: python-modules-json python-module-pygtk python-module-pyxdg xdg-utils
 Requires: python
